/* nxbio.c - TINY MODEL kernel in C and convert using exe2bin
 * ---------
 *
 */

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

char prompt(void) {
     printf("Press any key to continue...\n");
     return(getche());
}

int kernel(void) {
int error=0;
    printf("Starting NX-DOS...\n");

    prompt();

    return(error);
}

int main(void) {
    int err = 0;

    err = kernel();

    return(err);
}